@charset "utf-8";
/* sass变量 */
*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 14px;
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  line-height: 50px;
  position: relative;
  border-bottom: 2px solid #ededed;
  margin-bottom: 10px;
}

.main-tit span {
  font-size: 18px;
}

.main-tit .more {
  position: relative;
  z-index: 1;
  float: right;
  color: #999;
}

.main-list li {
  line-height: 42px;
  font-size: 16px;
  padding-left: 15px;
  background: url(../images/dote1.png) left center no-repeat;
}

.main-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-list li .date {
  float: right;
  font-size: 12px;
  color: #adadad;
}

.topbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  line-height: 40px;
  background: url(../images/opacity.png);
  color: #fff;
}

.header {
  padding: 82px 0 30px;
  background: url(../images/header-bg.jpg) center center no-repeat;
}

.header .logo {
  float: left;
}

.header .search-box {
  float: right;
  width: 250px;
  padding: 4px 4px;
  margin-top: 10px;
  background: url(../images/search-bg.png) left center no-repeat;
}

.header .search-box .text {
  width: 200px;
  margin-left: 15px;
  border: none;
  background: none;
  height: 26px;
  line-height: 26px;
  vertical-align: middle;
  color: #fff;
}

.header .search-box .btn {
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.main-nav {
  position: relative;
  z-index: 3;
  background: #2f85da;
  line-height: 50px;
  margin-bottom: 1px;
}

.main-nav li {
  position: relative;
  float: left;
  width: 9%;
  text-align: center;
  z-index: 10;
  font-size: 16px;
}

.main-nav li a {
  color: #fff;
  display: block;
  text-align: center;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 99%;
  padding-top: 10px;
}

.main-nav li .dropdown ul {
  position: relative;
}

.main-nav li .dropdown ul::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #fff;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  line-height: 44px;
  font-size: 14px;
  background: #2f85da;
  border-bottom: 1px solid #fff;
}

.main-nav li:hover, .main-nav li .on {
  background: #ffffcc;
}

.main-nav li:hover a, .main-nav li .on a {
  color: #2f85da;
}

.main-nav li:hover .dropdown, .main-nav li .on .dropdown {
  display: block;
}

.main-nav li:hover .dropdown li a, .main-nav li .on .dropdown li a {
  color: #fff;
  display: block;
  transition: all ease .3s;
}

.banner {
  height: 420px;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.banner .prev, .banner .next {
  position: absolute;
  top: 50%;
  margin-top: -40px;
  width: 80px;
  height: 80px;
  z-index: 2;
  left: 50%;
}

.banner .prev {
  margin-left: -600px;
  background: url(../images/arr-left.png) no-repeat;
}

.banner .next {
  margin-left: 520px;
  background: url(../images/arr-right.png) no-repeat;
}

.banner .bd {
  position: absolute;
  height: 100%;
  left: 50%;
  margin-left: -960px;
}

.banner .bd li img {
  width: 100%;
  height: 420px;
}

.index-row1 {
  padding: 30px 0;
  background: #f8f8f8;
}

.index-row1 .c1 {
  float: left;
  width: 480px;
}

.index-row1 {
  margin: 30px 0 20px;
}


.index-row1 .c1 .slide {
  position: relative;
}

.index-row1 .c1 .slide .hd {
  position: absolute;
  bottom: 8px;
  text-align: right;
  z-index: 2;
  right: 10px;
}

.index-row1 .c1 .slide .hd li {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  font-size: 12px;
  text-align: center;
  line-height: 16px;
  color: #fff;
  margin-left: 5px;
  background: url(../images/dote3.png) no-repeat;
}

.index-row1 .c1 .slide .hd li.on {
  background: url(../images/dote3-on.png) no-repeat;
}

.index-row1 .c1 .slide .bd li {
  position: relative;
}

.index-row1 .c1 .slide .bd li .text {
font-size:16px;
  position: absolute;
  bottom: 0;
  height: 30px;
  line-height: 30px;
  padding: 5px 10px;
  left: 0;
  right: 0;
  color: #fff;
  background: url(../images/opacity1.png);
}

.index-row1 .c1 .slide .bd li img {
  width: 100%;
  height: 312px;
}

.index-row1 .c2 {
  float: right;
  width: 690px;
}

.index-row1 .c2 .main-tit {
  line-height: 20px;
  border: none;
}

.index-row1 .c2 .main-list {
  margin-top: 10px;
}

.index-row1 .c2 .main-list li {
  background: none;
  padding: 0;
}

.index-row2 {
  padding: 20px 0;
}

.index-row2 .c1 {
  float: left;
  width: 380px;
}

.index-row2 .c1 .main-tit {
  margin-bottom: 20px;
}

.index-row2 .c1 .list dl {
  margin-bottom: 15px;
}

.index-row2 .c1 .list dl dt {
  float: left;
  width: 80px;
  height: 70px;
  text-align: center;
  background: url(../images/date-bg.jpg) no-repeat;
}

.index-row2 .c1 .list dl dt .d {
  font-weight: bold;
  color: #000;
  line-height: 40px;
  font-size: 26px;
}

.index-row2 .c1 .list dl dt .y {
  color: #fff;
  font-size: 12px;
  line-height: 30px;
}

.index-row2 .c1 .list dl dd {
  font-size: 16px;
  margin-left: 90px;
  line-height: 32px;
}

.index-row2 .c2 {
  float: left;
  width: 380px;
  margin-left: 30px;
}

.index-row2 .c2 .main-tit {
  margin-bottom: 15px;
}

.index-row2 .c3 {
  float: right;
  width: 380px;
}

.index-row2 .c3 .main-tit {
  margin-bottom: 20px;
}

.index-row2 .c3 .list dl {
  margin-bottom: 15px;
}

.index-row2 .c3 .list dt {
  float: left;
  width: 80px;
  height: 70px;
}

.index-row2 .c3 .list dt img {
  width: 100%;
  height: 100%;
  border-radius: 3px;
}

.index-row2 .c3 .list dd {
  margin-left: 90px;
}

.index-row2 .c3 .list dd .tit {
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row2 .c3 .list dd p {
  line-height: 24px;
  font-size: 12px;
  color: #999;
}

.footer {
  padding: 16px 0;
  background: url(../images/footer.jpg) center center;
}

.footer .c1 {
  float: left;
  line-height: 30px;
  font-size: 14px;
  width: 390px;
  color: #fff;
}

.footer .c1 .tit {
  font-size: 16px;
  line-height: 30px;
}

.footer .c1 a {
    float: left;
    width: 45%;
    margin-right: 5%;
    color: #bed4f1;
}

.footer .c2 {
  float: right;
}

.copyright {
  line-height: 32px;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  background: #1c6dbe;
}

.inner-banner {
  height: 260px;
  
}

.inner-wrap {
  background: #f8f8f8;
}

.leftbar {
  float: left;
  width: 215px;
  padding: 30px 0;
}

.leftbar .tit {
  height: 30px;
  line-height: 30px;
  font-size: 22px;
  color: #fff;
  padding: 20px;
  background: url(../images/leftbar-tit.jpg) center center no-repeat;
}

.leftbar .list li {
  line-height: 50px;
  background: #e7e7e7;
  margin-top: 1px;
}

.leftbar .list li a {
  font-size: 15px;
  padding-left: 20px;
  display: block;
  color: #666;
}

.leftbar .list .on {
  background: #2f85da;
}

.leftbar .list .on a {
  color: #fff;
}

.right-con {
  float: right;
  width: 910px;
  padding: 20px;
}

.right-con .inner-tit {
  line-height: 50px;
  color: #2f85da;
  font-size: 20px;
  border-bottom: 2px solid #e7e7e7;
  margin-bottom: 10px;
}

.right-con .inner-tit h6 {
  float: left;
  position: relative;
  bottom: -2px;
  border-bottom: 3px solid #2f85da;
  padding: 0 5px;
}

.right-con .inner-tit .bread {
  float: right;
  font-size: 14px;
  height: 45px;
  line-height: 45px;
  color: #333;
}

.right-con .inner-tit .bread a {
  color: #333;
}

.right-con .inner-tit .bread span {
  margin: 0 5px;
}

.right-con.block {
  width: 100%;
  float: none;
}

.right-con .main-text-list li {
  position: relative;
}

.right-con .main-text-list li a {
  display: block;
  padding: 10px;
  line-height: 40px;
  font-size: 15px;
  border-bottom: 1px dotted #ddd;
}

.right-con .main-text-list li .date {
  float: right;
  color: #9e9e9e;
}

.right-con .main-text-list li.line {
  height: 0;
  line-height: 0;
  border-top: 1px dotted #ddd;
  margin: 5px 0;
}

.navigation {
  text-align: center;
  margin: 30px 0;
}

.navigation a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 26px;
  margin: 0 5px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  background: #2f85da;
}

.teacher-list ul {
  margin: 0 -12px;
}

.teacher-list li {
  float: left;
  width: 25%;
}

.teacher-list li .inner {
  margin: 12px;
  border: 1px solid #e7e7e7;
  padding: 15px 10px 0;
  background: #fff;
}

.teacher-list li .name {
  font-size: 18px;
  line-height: 38px;
}

.teacher-list li .infor {
line-height: 30px;
    color: #999;
    height: 90px;
font-size:13px;
}

.teacher-list li .links {
  margin: 15px -11px 0;
}

.teacher-list li .links a {
  display: block;
  line-height: 42px;
  color: #fff;
  background: #2f85da;
  text-align: center;
}

.detail .tit {
  font-size: 20px;
  text-align: center;
  line-height: 1.5;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 10px;
  border-bottom: 2px solid #e7e7e7;
}

.detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #999;
}

.detail .infor span {
  margin: 0 10px;
}

.detail .content {
  width: 95%;
  line-height: 34px;
  font-size: 15px;
  padding-top: 30px;
  padding-bottom: 20px;
  margin: 0 auto;
}

.detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.detail .content p {
  text-indent: 2em;
  margin: 10px 0;
}

.main-list{min-height:300px;}

.right-con{min-height:300px;}